<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<link rel="stylesheet" type="text/css" href="./styling.css">
	<<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Open+Sans&family=Raleway:wght@300&family=Roboto:wght@400;700&family=Shadows+Into+Light&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Front End Development Capstone</title>
</head>

<body id="bg-image-home">

<div class="main-div">
		<!-- Navbar Section -->
		<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		  
		<div>
		  <a class="navbar-name" href="?">Alden Tavas</a>
		 </div>
		  <div class="dropdown mr-auto">
			  <button class="btn dropdown-toggle" type="button" data-toggle="dropdown" aria-expanded="false"></button>
			  <div class="dropdown-menu">
			    <a class="dropdown-item" href="https://www.facebook.com/alden.tavas22" target="_blank"> <img src="./images/facebook.png" width="20" height="20"> Facebook</a>
			    <a class="dropdown-item" href="https://www.instagram.com/de_aldente" target="_blank"> <img src="./images/instagram.png" width="20" height="20"> Instagram</a>
			    <a class="dropdown-item" href="https://www.linkedin.com/login" target="_blank"> <img src="./images/linkedin.png" width="20" height="20"> LinkedIn</a>
			    <a class="dropdown-item" href="https://www.linkedin.com/login" target="_blank"> <img src="./images/gitlab.png" width="20" height="20"> Gitlab</a>
			  </div>
			</div>

		 <!--  <a class="navbar-socials" href="#"> <img src="./images/facebook.jpeg" width="30" height="30"></a>
		  
		   <a class="navbar-socials" href="#"> <img src="./images/instagram.png" width="40" height="30"></a> -->
		  

		   <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		     <!--  <li class="nav-item active">
		        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
		      </li> -->
		      <li class="nav-item active">
		        <a class="nav-link" href="./navbar/aboutme.html">About Me</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="./navbar/projects.html">Projects</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="./navbar/contactme.html">Contact Me</a>
		      </li>
		    </ul>
		  </div>
		</nav>


		<!-- Main Content -->

		<section id="details align-items-center">
            <div class="d-flex">
                <div class="container col-xl-6 col-md-6 col-sm-8">
                	<img src="./images/profilepic.jpeg" id="profile-image" class="img-fluid">
                    <h1 class="title">Welcome to my Portfolio!</h1>
                    <h2 class="subtitle">
                        I'm a Software Engineer, a Senior IT Recruiter, and an ardent learner, who likes creating and learning awesome stuff. Let's start navigating and learn more about me.
                    </h2>
                </div>

             <!--    <div class="container mt-5 pt-5 col-xl-4 d-lg-none">
                    <h1 class="title">Hey there!</h1>
                    <h2 class="subtitle">
                        Let's talk!
                    </h2>
                </div> -->
            </div> 
        </section>

          <div id="additional-info" class="container-fluid text-center justify-content-center mt-5 pt-5">

            <h3>Additional Information</h3>

            <div class="row text-light justify-content-center">

                <div class="pt-3 pb-3 col-lg-4 col-md-6 col-sm-12">
                    <img class="img-fluid p-3" src="./images/pup-image.jpg">
                    <h5>Education</h5>
                    <p class="text-justify">I have a Bachelor's Degree in Business Administration major in Human Resource Management. I've also been a Student Council President overseeing over 5,000 students in our college. I have experience working with different organizations and student councils in the PUP System to established new projects for the students.</p>
                </div>
             
                <div class="pt-3 pb-3 col-lg-4 col-md-6 col-sm-12">
                    <img class="img-fluid w-75" src="./images/work-image.png">
                    <h5>Experience</h5>
                    <p class="text-justify">I am currently working as a Seniot IT Recruiter and I have been in the industry for 7 years now. I qualify candidates for roles such as Full Stack Engineers, Java Developer, DevOps Engineer, Site Reliability Engineer, Salesforce Administrators, and the list goes on.</p>
                </div>
 
                <div class="pt-3 pb-3 col-lg-4 col-md-6 col-sm-12">
                    <img class="img-fluid w-75 pt-3" src="./images/hobby-image.jpeg">
                    <h5>Hobbies</h5>
                    <p class="text-justify">I love travelling. I always like going to beaches specially here in the Philippines. I love going to small pubs and meeting new people.</p>
                </div>

            </div>
            

        </div>
</div>
	
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>